.blue-text {
	color: #4066A5;
}

.yellow-text {
	color: #F7C852;
}

body {
	font: 10pt Verdana,Tahoma,Arial,sans-serif;
	background-color: #4066A5;
	border-width: 0px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	height:100%
}


#wrap {
	margin: 0px auto;
	padding: 10px;
	background-color: #FFFFFF;
	width: 900px;
	float: none;
	height: 100%;
}

#header {
	clear: both;
	margin-bottom: 50px;
	padding: 0px;
	margin: 0px 0px 20px 0px;
	height: 200px;
	vertical-align: bottom;
}

#header .logo {
	padding: 10px 0px 10px 10px;
	margin: 0px;
	vertical-align: middle;
	float: left;
	cursor:pointer;
}


#gradient {
	padding: 0px;
	margin: 6px 0 0 0;
	height: 48px;
	width: 3px;
	float: left;
	background-color:#1b131e;
}

.gradient-piece {
	padding: 0px;
	margin: 6px 0 0 0;
	height: 48px;
	width: 3px;
	float: left;
}

.title {
	float:right;
	position:relative;
	top: 67px;
	padding-right: 10px;
	margin: 0px;
}

#header h1 {
	padding: 70px 20px 0px 0px;
	margin: 0px;
	text-align: right;
	color:#4066A5;
	font:40pt Arial, Helvetica, sans-serif;
	font-weight:bold;
	/*float: right;*/
	height: 70px;
}

#menu {
	clear: left;
	float: left;
	width: 200px;
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 0.9em;
}

#menu ul {	
list-style: none;
width: 200px;
margin: 0 0 20px 0;
padding: 0;
font-size: 1.1em;
}	

#menu li {
	margin-bottom: 4px;
	border-left: 4px solid #cccccc;
}

#menu li:hover {
	background: #e0e0e0;
	color: #286ea0;
	border-left: 4px solid #286ea0;
}

#menu li a {
font-weight: bold;
height: 20px;
text-decoration: none;
color: #505050;
display: block;
padding: 6px 0 0 10px;
background: #efefef;
cursor:pointer;
}

#menu li a:hover {
	background: #e0e0e0;
	color: #286ea0;
}

.announce {
margin: 10px 0 10px 0;
padding: 10px;
width: 180px;
color: #505050;
background-color: #efefef;
line-height: 1.3em;
}

#content {
margin: 40px 20px 20px 220px;
padding: 0px;
line-height: 18px;
text-align: left;
height: 100%;
}

#content h2 {
	font: 20pt Verdana,Tahoma,Arial,sans-serif;
	margin: 0 0 10px 0;
	color: #404040;
}

#content h3 {
	font: 12pt Verdana,Tahoma,Arial,sans-serif;
	margin: 30px 0 10px 0;
	color: #606060;
	text-align: right;
	border-bottom: 1px solid;
}

#content h3.label {
	font: 16pt Verdana,Tahoma,Arial,sans-serif;
	margin: 30px 0px 0px 0px;
	padding: 0px;
	color: #606060;
	text-align: left;
	float: left;
	width:100%;
	border: 0px;
}

#content h4 {
	font: 14pt Verdana,Tahoma,Arial,sans-serif;
	margin: 0;
	padding: 0;
	height: 24px;
	color:#4066A5;
	text-align: left;
}

#content h4.link {
	width: 0%;
	white-space: nowrap;
	cursor: pointer;	
}

#content h4.link:hover {
	color:#204080;
	text-decoration: underline;
}

#content h4.eventtitle {
	padding-bottom: 20px;
	font-size: 28px;
}

#content a.link {
	font: 14pt Verdana,Tahoma,Arial,sans-serif;
	margin: 0;
	padding: 0;
	height: 24px;
	color:#4066A5;
	text-align: left;
	cursor: pointer;
}

#content a.link:hover {
	color:#204080;
	text-decoration: underline;
}

#content h5 {
	font: 10pt Verdana,Tahoma,Arial,sans-serif;
	margin: 0 0 10px 0;
	padding: 0;
	height: 17px;
	color: #505050;
	text-align: left;
}

#content h6 {
	font: 10pt Verdana,Tahoma,Arial,sans-serif;
	margin: 0 0 3px 0;
	padding: 0;
	height: 14px;
	color: #404040;
	text-align: left;
}

#content p.standard {
	font: 10pt Verdana,Tahoma,Arial,sans-serif;
	margin: 0;
	padding: 10px;
	color: #505050;
	text-align: left;
}

#content p.large {
	font: 14pt Verdana,Tahoma,Arial,sans-serif;
	margin: 0;
	padding: 10px;
	color: #505050;
	text-align: left;
}

#content img {
padding: 1px;
display:inline;
background: #cccccc;
border: 4px solid #f0f0f0;
}

#content ul {
	list-style-type:none;
	float: left;
	text-align: left;
	margin: 10px 0px 0px 15px;
	padding: 0;
}

a {
	text-decoration: none;
	color: #286ea0;
}

a:hover {
	text-decoration: underline;
	color: #286ea0;
}

a.register-link {
	padding: 10px 30px 0 0;
	text-align:right;
	float: right;
}

a.warning {
	padding: 10px;
	text-align: center;
	font: 16pt Verdana,Tahoma,Arial,sans-serif;
	margin: 0;
	color: #000000;
	background-color:#c0c0c0;
	border: 2px solid #505050;
	width: 100%;
}

a.warning:hover {
	color: #FFFFFF;
	background-color:#336699;
	border: 2px solid #000000;
	text-decoration: none;
}

a img {
border: 0;
}

#footer {
clear: both;
margin: 0 auto;
padding: 10px 0 20px 0;
border-top: 4px solid #e0e0e0;
width: 760px;
text-align: center;
color: #808080;
font-size: 0.9em;
}

#footer a {
color: #808080;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
}

.left {
margin: 10px 10px 5px 0;
float: left;
}

.right {
margin: 10px 0 5px 10px;
float: right;
}

.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.8em;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}